@charset "utf-8";
/* CSS Document */
body {
    font-size: 12px;
}
h1 {
    font-size: 32px;
	font-weight: 900;
}
h2 {
    font-size: 28px;
	font-weight: 900;
}
h3 {
    font-size: 16px;
	font-weight: 900;
}
.navbar-nav .nav-link {
    color: white;
    font-size: 18px;
	padding: 5px;
	margin-right: 20px;
	margin-left: 20px;
}
  #carouselExampleControls .carousel-item img {
    max-height: 500px;
    width: 100%;
    object-fit: cover; /* Esto ajustará la imagen al div sin distorsionarla */
  }

.navbar {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1000; /* Ajusta el valor del z-index según sea necesario */
    background-color: #ffffff; /* Ajusta el color de fondo según sea necesario */
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
  }

  .banner {
    max-width: 100%;
    height: auto;
    display: block;
  }

.fecha {
    font-size: 12px;
}
.categoria {
	font-size: 10px;
	font-weight: 100;
    background-color: orange;
    padding: 5px 10px 5px 10px; /* Añade un poco de espacio alrededor del texto */
    display: inline-block; /* Para que el fondo se aplique solo al texto y no ocupe toda la línea */
	border-radius: 5px;
}
/* Personalización adicional del slide */
#carouselExampleControls {
    padding-top: 0px; /* Ajusta el valor según sea necesario para evitar que el carrusel se solape con el navbar */
  }
.carousel-caption {
  background-color: rgba(0, 0, 0, 0.5); /* Fondo semi-transparente */
  color: #ffffff; /* Texto blanco */
  text-align: center; /* Centrado del texto */
  padding: 20px; /* Espaciado interno */
}
.seccion-web {
  padding-top: 30px;
  padding-bottom: 30px;
}
.seccion-web img {
    max-height: 200px; /* Puedes ajustar el valor según tu diseño */
    width: auto;
}
.seccion-web .card-title {
    margin-bottom: 2px; /* Ajusta este valor según sea necesario */
}
  
  .seccion-web .fecha {
    margin-bottom: 10px; /* Ajusta este valor según sea necesario */
}
.seccion-web .titulo-seccion{
	margin-bottom: 30px;
}
.seccion-web .col-md-4 {
    padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}
.footer-logo {
    max-width: 250px;
    height: auto; /* Para mantener la proporción de aspecto */
}
  /* Estilos para dispositivos móviles */
  @media (max-width: 768px) {
    #carouselExampleControls {
      padding-top: 80px; /* Aumenta el padding para dispositivos móviles */
    }
    .carousel-item {
      height: 300px; /* Establece una altura específica para los elementos del carrusel en dispositivos móviles */
    }
    .carousel-item img {
      width: 100%;
      height: 100%;
      object-fit: cover; /* Hace que la imagen cubra todo el espacio del elemento del carrusel */
    }
	  .carousel-caption h1 {
      font-size: 16px; /* Tamaño de fuente más pequeño para dispositivos móviles */
    }
	  
  }
.navbar-nav .nav-item:not(:last-child) {
      border-right: 1px solid #2538AA; /* Color celeste */
    }

  /* Estilos para dispositivos de escritorio */
  @media (min-width: 769px) {
    #carouselExampleControls {
      padding-top: 5px; /* Mantén el padding original para dispositivos de escritorio */
    }
  }
  /* Estilos para la marquesina */
  .marquee {
    width: calc(100% - 150px); /* Ajusta el ancho de la marquesina según sea necesario */
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    box-sizing: border-box;
    background-color: #f5f5f5;
    display: inline-block;
	  border-radius: 10px;
  }

  .marquee p {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 15s linear infinite;
    text-align: left; /* Alinea el texto a la izquierda */
    line-height: 60px; /* Centra verticalmente los avisos en relación con el título */
  }

  .marquee h2 {
    margin: 0;
    padding: 10px;
    background-color: #ccc;
    width: 130px; /* Ancho del título */
    display: inline-block;
    vertical-align: top;
  }

  @keyframes marquee {
    0% { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
  }